[system]
ver=106
author=LiveSuit
copyright=LiveSuit
web=no

[config]
key=livesuit.dat
image=C:\Documents and Settings\jesen\桌面\工厂发出待测试的内容\110114\TL_C430P_20101129 v2.00 亮度15个等级\TL_C430P_20101129 v2.00 亮度15个等级.img
pronum=346

[id]
;our usb disk
vid=0x1f3a
pid=0x1000


[device]
productID = GUID
product = 1600
company = livesuit


[history]
default =10
backup =backup.history
update =update.history

